#eye {position:relative; width:870px; height:470px; margin:30px auto auto;}
#slots {position:absolute; top:0; height:465px; width:670px;}
#pile {position:absolute; top:0; left:720px; width:150px;}

/* Individual cards and slots */
#slots div, #pile div {float:left; width:130px; height:25px; border:2px solid #333; border-radius:10px; text-align:center; padding:0; background:#fff;}
#slots div.hovered {background:#aaa;}
#slots div {position:absolute; border-style:dashed;}
#pile div {margin:5px 0;}
#pile div.ui-draggable-dragging {box-shadow:0 0 .5em rgba(0,0,0,.8);}

/* Override jquery-ui.css styles */
.ui-dialog {width:265px; box-shadow:2px 5px 15px #888;}
.ui-dialog-titlebar {color:#fff; font-size:16px;}
.ui-dialog-content {font-size:16px; color:#666;}
.ui-dialog-content > p {margin-top:15px; margin-bottom:15px;}
.ui-widget-header {background-color:#1b8fae;}

.ui-draggable > p {margin:0 auto; padding:0; vertical-align:middle; color:#333;}